import AffectationListView from "@/shared/sections/fleets/affectation/view/affectation-list-view";

export const metadata = {
    title: 'Dashboard: Facturation et Paiement',
  };
  
  export default function Page() {
    return <AffectationListView />;
  }
  